Skip to main content
GET
/
api
/
user
/
template-categories
Get all template categories
curl --request GET \
  --url https://your-instance.example.com/api/user/template-categories \
  --header 'Authorization: Bearer <token>'
[
  {
    "_id": "64eea1110000000000000031",
    "name": "introduction",
    "displayName": "Introduction",
    "sortOrder": 0,
    "isActive": true
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.tetherai.ca/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Categories returned

_id
string
name
string
displayName
string
description
string
color
string
sortOrder
integer
isActive
boolean
createdBy
object
createdAt
string<date-time>
updatedAt
string<date-time>
Example:
[
{
"_id": "64eea1110000000000000031",
"name": "introduction",
"displayName": "Introduction",
"sortOrder": 0,
"isActive": true
}
]